[<text>
<title>amoskeag &lt;amos&gt; proposes class b shares</title>
<dateline>    boston, march 11 - </dateline>amoskeag co said its board voted to seek
shareholder approval at its april 27 annual meeting of a
recapitalization plan calling for the distribution of one class
b common share for each common share now held.
    the company said the class b common would have 10 votes per
share and the common one vote per share. each common share
would be entitled to at least the same dividend as each class b
share, which would not be freely transferrable for five years
but could be converted share-for-share into common at any time.
    amoskeag said the proposed recapitalization would increase
total authorized stock to 26.0 mln shares from 2.2 mln. the
board has proposed a total of 20.0 mln authorized common shares
and 6.0 mln authorized class b shares.
 reuter
</text>]